Package: groovy.org.codenarc.ruleregistry

## [Groovy] Interface RuleRegistry

- Represents a registry of rule classes, accessible by rule name

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Class` | `getRuleClass(String ruleName)`

- - ### Method Detail

    - #### Class getRuleClass(String ruleName)